Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 30 Jul 2014, 19:58
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
ChoicePup431 - a gnu way
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 4 of 9 [124 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9 Next
Author Message
tlchost

Joined: 05 Aug 2007
Posts: 1670
Location: Baltimore, Maryland USA

PostPosted: Tue 13 Oct 2009, 09:38    Post subject:  

jrb wrote:

Good luck with your LAMPP file. Give me a shout if you need any help


Thanks for the kind offer...I finally found another USB drive that I setup to

use with the sfs converter...and now have a 4 version of XAMPP172

and OxygenOffice 301.



It seems that any version of OpenOffice3.1.1 available for Puppy causes the MySQL in XAMPP to stop working.
I've noticed the problem with XAMPP installed normally and the sfs files.

Quote:

Have just reuploaded SFS_Linker-1.3-430.pet


Once again, I am confused....does this overcome the small number of loops that Barry allows in 4.3 and older versions?

Thanks
Thom
Back to top
View user's profile Send private message Visit poster's website 
jrb


Joined: 11 Dec 2007
Posts: 1030
Location: Smithers, BC, Canada

PostPosted: Tue 13 Oct 2009, 20:07    Post subject:  

tlchost wrote:
.does this overcome the small number of loops that Barry allows in 4.3 and older versions?

Yes, as long as you:
Quote:
If you set up a frugal or usb install please add:Code:
maxloop=28
to the kernel line in menu.1st or the append line in syslinux.cfg. With it you can use 24 SFS packages, without it you get 9.


This is already done if your using the ChoicePup CD. You have to set it up yourself for frugal and usb installs.
Back to top
View user's profile Send private message 
tlchost

Joined: 05 Aug 2007
Posts: 1670
Location: Baltimore, Maryland USA

PostPosted: Wed 14 Oct 2009, 11:29    Post subject:  

jrb wrote:
If you set up a frugal or usb install please add:Code:
maxloop=28


I've tried with 2 different downloads to install it in puppy431 and 430....
Get and error message "failed to install"

Any ideas what to do?

Thom
Back to top
View user's profile Send private message Visit poster's website 
jrb


Joined: 11 Dec 2007
Posts: 1030
Location: Smithers, BC, Canada

PostPosted: Thu 15 Oct 2009, 10:18    Post subject:  

Get and error message "failed to install" wrote:
Get and error message "failed to install"

Took me awhile to figure out what you meant. I downloaded SFS_Linker1.3 and tried it, same message. Must have been a bad upload.

Try this one instead, SFS_Linker-1.4-430.pet

Last edited by jrb on Mon 19 Oct 2009, 16:55; edited 1 time in total
Back to top
View user's profile Send private message 
tlchost

Joined: 05 Aug 2007
Posts: 1670
Location: Baltimore, Maryland USA

PostPosted: Thu 15 Oct 2009, 11:07    Post subject:  

jrb wrote:

Only three have been difficult and thats OpenOffice, Googleearth and Koffice.


I used the inbuilt converter in 4.3.1RC2 to convert you 3 version of Koffice to 4 .... it seems ok .... what problems did you experience?

Thom
Back to top
View user's profile Send private message Visit poster's website 
tlchost

Joined: 05 Aug 2007
Posts: 1670
Location: Baltimore, Maryland USA

PostPosted: Thu 15 Oct 2009, 11:11    Post subject:  

jrb wrote:

Try this one instead, SFS_Linker-1.4-430.pet


Seems to load w/o error....do I need to also install ldconfig into Puppy 4.31, or was just for older versions?

Thanks
Thom
Back to top
View user's profile Send private message Visit poster's website 
trio


Joined: 21 Dec 2008
Posts: 1788
Location: अनुमोदना

PostPosted: Thu 15 Oct 2009, 11:51    Post subject:  

Just a note, sfs converter built in 4.3 which I made, can convert version 3 to 4 also 4 to 3
_________________
PET Maker|WbarCC|My Website
Back to top
View user's profile Send private message 
tlchost

Joined: 05 Aug 2007
Posts: 1670
Location: Baltimore, Maryland USA

PostPosted: Thu 15 Oct 2009, 12:29    Post subject:  

trio wrote:
Just a note, sfs converter built in 4.3 which I made, can convert version 3 to 4 also 4 to 3


Haven't had to go from 4 to 3 (yet), but thanks for making that available.
Was petmaker-1.7-3.pet the last one that converted sfs to pet?

Thanks so much for the applications and the help you've given. Good luck with the new job.

Thom
Back to top
View user's profile Send private message Visit poster's website 
jrb


Joined: 11 Dec 2007
Posts: 1030
Location: Smithers, BC, Canada

PostPosted: Thu 15 Oct 2009, 14:07    Post subject:  

tlchost wrote:
.do I need to also install ldconfig into Puppy 4.31, or was just for older versions?

Yes, you should install ldconfig430.pet and my_links.petinto Puppy431. Then you should be good to go.

As for K-Office, I had a tough time getting it to open from the desktop icons. I can still only get it to uninstall by rebooting.

Last edited by jrb on Mon 19 Oct 2009, 16:56; edited 1 time in total
Back to top
View user's profile Send private message 
jrb


Joined: 11 Dec 2007
Posts: 1030
Location: Smithers, BC, Canada

PostPosted: Thu 15 Oct 2009, 14:12    Post subject:  

trio wrote:
sfs converter built in 4.3 which I made, can convert version 3 to 4 also 4 to 3

Thanks for pointing that out trio. I didn't realize it would go from 4 to 3. I've used it lots to go from 3 to 4. Going the other way too will be a real time saver.
Back to top
View user's profile Send private message 
jrb


Joined: 11 Dec 2007
Posts: 1030
Location: Smithers, BC, Canada

PostPosted: Mon 19 Oct 2009, 18:57    Post subject:  

I have just uploaded SFS_Linker-431bk-1.0.pet. This is a self-contained package which will add SFS "on the fly" capability to the standard Puppy431 distro.

See this thread, SFS_Linker-431bk-1.0 for further details.
Back to top
View user's profile Send private message 
Caneri

Joined: 04 Sep 2007
Posts: 1580
Location: Canada

PostPosted: Tue 20 Oct 2009, 10:48    Post subject:  

Hi jrb et al,

I have a request about another sfs package to add to this interesting Puppy derivative/project.

Would/could anyone please make an sfs file from the language files maintained by Irihapeti here

http://puppylinux.asia/members/Irihapeti/

I think the language capability via scim is important and with Choicepup and sfs on the fly I feel it would be used and enjoyed by many people worldwide.

I have spoken to Irihapeti who has agreed to help tweak anything that needs to be done for language support via scim and sfs...alas, neither of us are sfs builders and need the help of the community on this one.

Any help is appreciated..TIA,
Eric

_________________
Be not afraid to grow slowly, only be afraid of standing still.
Chinese Proverb

Back to top
View user's profile Send private message 
Bert


Joined: 30 Jun 2006
Posts: 915

PostPosted: Tue 20 Oct 2009, 17:58    Post subject:  


_________________


Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1415
Location: somewhere at the end of rainbow...

PostPosted: Tue 20 Oct 2009, 20:33    Post subject:  

report for Google Earth

downloaded ans burned Choicepup431
installed xorg_xorg_full_dri-7.3.pet
installed NVIDIA drivers for 2.6.30.xx kernel

restarted X

launched Google Earth, seen the splash screen but after some seconds, Google Earth goes in crash and re-goes in crash any time I re-try to start app

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send private message Visit poster's website 
jrb


Joined: 11 Dec 2007
Posts: 1030
Location: Smithers, BC, Canada

PostPosted: Tue 20 Oct 2009, 21:06    Post subject:  

Good one Bert! Very Happy
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 4 of 9 [124 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0794s ][ Queries: 11 (0.0049s) ][ GZIP on ]